<?php
// no direct access
defined('_JEXEC') or die('Restricted access');

require_once (dirname(__FILE__).DS.'helper.php');

$moduleclass_sfx = $params->get('moduleclass_sfx', '');
$pre_text = $params->get('pre_text', '');
$post_text = $params->get('post_text', '');
$path = JModuleHelper::getLayoutPath('mod_cyv1', 'default');
if (file_exists($path)) {
	require($path);
}
